:root {
    --primary-color: #1a5b8e;
    --font-black-color: #000;
    --font-white-color: #fff;
    --font-gray-1-color: #f2f2f2;
    --font-gray-2-color: #d9d9d9;
    --normal-font-weight: 400;
    --medium-font-weight: 500;
    --bold-font-weight: 700;
    --black-font-weight: 900;
    --default-letter-spacing: .025em;
    --default-line-height: 2;
    --primary-bg-color: #fff;
    --gray-bg-color: #eaeef2;
    --primary-border-radius: 4px;
    --default-container-base: 1120px;
    --default-container-padding: 20px;
    --default-container-width: calc(var(--default-container-base) + var(--default-container-padding)*2);
    --body-min-width: 1200px;
    --primary-font: "Noto Sans JP", sans-serif;
    --en-font: "Rubik", sans-serif
}

.footer-addresses *,
.footercont * {
    padding: 0;
    margin: 0
}


.footer-addresses a,
.footercont a {
    color: var(--primary-color);
    text-decoration: underline;
    transition: opacity .3s ease-out;
}

.footer-addresses a:hover,
.footercont a:hover {
    opacity: .7
}

.footer-addresses .container--1120,
.footercont .container--1120 {
    --default-container-base: 1120px
}

.footer-addresses .container,
.footercont .container {
    --default-container-width: calc(var(--default-container-base) + var(--default-container-padding)*2);
    width: var(--default-container-width);
    max-width: 100%;
    padding: 0 var(--default-container-padding);
    margin: 0 auto
}

.footer-addresses {
    padding: 65px 0;
    background-color: #f5f5f5;
}

@media (max-width: 767px) {
    .footer-addresses {
        padding: 40px 0
    }
}

.footer-addresses-title {
    margin-bottom: 30px;
    font-size: 17px;
    line-height: 1.5;
    color: var(--primary-color);
    letter-spacing: .025em
}

.footer-addresses-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 45px 35px;
    gap: 45px 35px
}

@media (max-width: 767px) {
    .footer-addresses-list {
        grid-template-columns: 1fr;
        gap: 25px
    }
}

.footer-addresses-list__item {
    padding-left: 17px;
    border-left: 2px solid var(--primary-color)
}

.footer-addresses-list__title {
    margin-bottom: 6px;
    font-size: 13px;
    font-weight: var(--bold-font-weight);
    line-height: 1.5;
    letter-spacing: .025em
}

.footer-addresses-list__text {
    font-size: 13px;
    line-height: 1.6923;
    letter-spacing: .025em
}

.footercont {
    padding: 60px 0;
    background-color: #fff
}

@media (max-width: 767px) {
    .footercont {
        padding: 45px 0 0
    }
}

.footer__wrap {
    display: flex;
    align-items: baseline;
    justify-content: space-between
}

@media (max-width: 767px) {
    .footer__wrap {
        display: block;
        text-align: center
    }
}

@media (max-width: 767px) {
    .footer__right {
        padding: 10px 20px;
        margin-top: 45px;
        margin-right: -20px;
        margin-left: -20px;
        color: #fff;
        background-color: var(--primary-color)
    }

    .footer__right a {
        color: #fff;
        text-decoration: none
    }
}

.copyright {
    margin-top: 5px;
    font-size: 11px;
    line-height: 1.5;
    letter-spacing: .05em
}

@media (max-width: 767px) {
    .copyright {
        font-size: 9px
    }
}